<?php

/**
 * Aliases for Special:Sessions as part of Extension:SecureSessions.
 * (c) 2012 Tyler Romeo <tylerromeo@gmail.com>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with this program; if not, write to the Free Software Foundation, Inc.,
 * 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 * http://www.gnu.org/copyleft/gpl.html
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = array();

/** English (English) */
$specialPageAliases['en'] = array(
	'Sessions' => array( 'Sessions', 'SecureSessions' ),
);

/** Arabic (العربية) */
$specialPageAliases['ar'] = array(
	'Sessions' => array( 'جلسات', 'جلسات_آمنة' ),
);

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = array(
	'Sessions' => array( 'جلسات', 'جلسات_متأمنه' ),
);

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = array(
	'Sessions' => array( 'جلسه_ئان' ),
);

/** Czech (čeština) */
$specialPageAliases['cs'] = array(
	'Sessions' => array( 'Relace', 'Zabezpečená_relace', 'Zabezpecena_relace' ),
);

/** German (Deutsch) */
$specialPageAliases['de'] = array(
	'Sessions' => array( 'Sitzungen' ),
);

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = array(
	'Sessions' => array( 'Ronıştışi', 'İtimadéRonıştışi' ),
);

/** Persian (فارسی) */
$specialPageAliases['fa'] = array(
	'Sessions' => array( 'جلسات' ),
);

/** Korean (한국어) */
$specialPageAliases['ko'] = array(
	'Sessions' => array( '세션', '보안세션' ),
);

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = array(
	'Sessions' => array( 'Sëtzungen' ),
);

/** Macedonian (македонски) */
$specialPageAliases['mk'] = array(
	'Sessions' => array( 'Седници' ),
);

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = array(
	'Sessions' => array( 'സെഷനുകൾ', 'സുരക്ഷിതസെഷനുകൾ' ),
);

/** Ukrainian (українська) */
$specialPageAliases['uk'] = array(
	'Sessions' => array( 'Сесії' ),
);

/** Simplified Chinese (中文（简体）) */
$specialPageAliases['zh-hans'] = array(
	'Sessions' => array( '会话', '安全会话' ),
);

/** Traditional Chinese (中文（繁體）) */
$specialPageAliases['zh-hant'] = array(
	'Sessions' => array( '會話' ),
);
